Author Topic: Mumble: Linux: kein passender CELT Codec gefunden  (Read 1271 times)

Kissaki

  • Leader
  • Forum God
  • *****
  • Posts: 10.306
    • View Profile
    • Website
Mumble: Linux: kein passender CELT Codec gefunden
« on: 10.01.2010, 23:35:55 »
Wenn ihr mit Linux arbeitet und Mumble euch den Fehler bringt:
Es wurde kein für alle Benutzer passender CELT-Codec gefunden. Sie werden nicht zu allen Benutzern sprechen können.

Dann installiert den CELTCodec über euren Paketmanager und erstellt eine Verknüpfung mit dem Konsolenbefehl:
Code: [Select]
ln -s /usr/lib/libcelt.so.0.0.0 /usr/lib/libcelt.so.0.7.0

ヤン